.. _sec-tools-xnvme:

xnvme
#####

.. literalinclude:: xnvme_usage.out
   :language: bash

Subcommands
===========

.. toctree::

   enum/index
   feature-get/index
   feature-set/index
   format/index
   idfy-ctrlr/index
   idfy-ns/index
   idfy/index
   info/index
   log-erri/index
   log-health/index
   log/index
   padc/index
   pioc/index
   sanitize/index
